API Reference2026-02-18 (Latest)Merchants
List settlements
GET
header
Api-Key<token>merchantId*stringSettlements list
application/json- response
fiat*array<>Fiat settlement configurations attached to the merchant.
crypto*array<>Crypto settlement destinations attached to the merchant.
curl -X GET 'https://api.pay.walletconnect.com/v1/merchants/string/settlements'{ "fiat": [ { "id": "fiat_Bk4nWp8XmQj2YrTv6", "status": "active", "bankType": "ACH" } ], "crypto": [ { "id": "crypto_Xk7nWp8XmQj2YrTv6", "asset": "eip155:8453/erc20:0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913", "destination": "eip155:8453:0x1234567890abcdef1234567890abcdef12345678" } ]}